#include "u8g2.h"
#include "wifi.h"



//String url1 =  "http://unicarlos.com/2018/domotica/pdo/Arduino/guardarEntrada.php?escena=Escena1&entrada=";

int value = 0;
//
//const char* host = "unicarlos.com";
//const char* streamId   = "....................";
//const char* privateKey = "....................";

void setup()
{
  Serial.begin(115200);
  delay(10);
  iniciarU8G2();
  iniciarWifi();
}



void loop()
{

  delay(5000);
  ++value;


  conexionTCP("tcp");

 
}

